<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRUD Basics</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" />
</head>

<body>
    <h1>Social Media App : M2i Béthune</h1>
    <div class="container">
        <div class="left">
            <form id="form">
                <label for="">Ecrivez votre post</label>
                <br><br>
                <textarea name="" id="input" cols="30" rows="10"></textarea>
                <br><br>
                <div id="msg"></div>
                <button type="submit">Post</button>
            </form>
        </div>
        <div class="right">
            <h3>Votre post ici : </h3>
            <div id="posts">
                <div>
                    <p>Post 1</p>
                    <span class="options">
                        <i onClick="editPost(this)" class="fas fa-edit"></i>
                        <i onClick="deletePost(this)" class="fas fa-trash-alt"></i>
                    </span>
                </div>
                <div>
                    <p>Post 2</p>
                    <span class="options">
                        <i onClick="editPost(this)" class="fas fa-edit"></i>
                        <i onClick="deletePost(this)" class="fas fa-trash-alt"></i>
                    </span>
                </div>
            </div>
        </div>
    </div>
</body>
<script src=" main.js "></script>

</html>